DocTheEbook: СистемныеТребованияMobipocketReader ...
Поиск:
Наблюдать | Версия для печати | Вход:   Пароль:  

Mobipocket Reader: Системные требования


Для настольных компьтеров (для Mobipocket Web Companion):


  • Windows 95/98/Me/NT/2000/XP with an Internet connection (Internet Explorer 4.0 required as a minimum)
  • Desktop to PDA synchronisation software : Palm Desktop for Palm OS?, MS Active Sync? 3.5 or above for Pocket PC / Windows CE / Smartphone? 2002, PC Suite for Symbian OS?, Psi Win? (2.1 or 2.3) for Psion, eBookMan Desktop Manager for Franklin eBookman, PC Connect for Casio Cassiopeia BE-300

List of supported PDA/Smartphone devices


  • Palm OS? 3.x, 4.x, 5.x : Palm Inc, Sony Clie, Handspring, Handera, Garmin, IBM Workpad, Kyocera, Symbol, Samsung, Acer, GSL, etc..
  • Pocket PC 2000/2002/2003 : Compaq, HP, Casio, Acer, Toshiba, Dell, Fujitsu Siemens Loox, NEC, Mobile Pro?, O2, T-Mobile, Zayo,...
  • Windows CE 2.x, 3.x: Compaq, HP, Philips,....
  • MS Smartphone 2002: Orange SPV,....
  • Symbian OS : Ericsson MC218, Nokia 9210(i)/9290 Communicator, Symbian OS 6.1 & 7.0 Series 60 (Nokia 3650/7650/NGage, Siemens SX1,..), Symbian OS? 7.0 UIQ (Sony-Ericsson P800/P802,..), Psion netBook, Revo, Revo Diamond Mako, Revo Plus, Symbian Series 5, Symbian Series 5mx
  • Franklin : eBookMan Series 900, 901, 911 ; Bookman 1850
  • Casio BE-300


Переход: К началу сайта | Вернуться к оглавлению



 

Яндекс.Метрика